/*.holder{margin:15px 0;}*/
.holder {
    margin: 20px 0;
}
/*.holder a{font-size:14px;cursor:pointer;margin:0 5px;color:#000000;text-decoration:none;padding:7px 10px; border:1px solid#cccccc }*/
    .holder a {
        font-size: 14px;
        cursor: pointer;
        margin: 0px;
        color: #000000;
        text-decoration: none;
        padding: 7px 10px;
        border: 1px solid #666666
    }
/*.holder a:hover{background-color:#0066cc;color:#fff;padding:5px;}*/
        .holder a:hover {
            background-color: #0066cc;
            color: #fff;
            border: 1px solid #0066cc
        }
/*.holder a.jp-previous{margin-left:0px;margin-right:15px;}*/
    .holder a.jp-previous {
        margin-left: 0px;
        margin-right: 0px;
    }
/*.holder a.jp-next{margin-left:15px;}*/
    .holder a.jp-next {
        margin-left: 0px;
    }
        .holder a.jp-next:hover,
        .holder a.jp-previous:hover {
            background-color: #eeeeee !important;
            color: #333333;
        }
        .holder a.jp-current, a.jp-current:hover {
            color: #ffffff;
            font-weight: bold;
            background-color: #0066cc !important;
            border: 1px solid #0066cc;
        }
.holder a.jp-disabled, a.jp-disabled:hover{color:#bbb;}
.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover{cursor:default;background:none;}
/*.holder span{margin:0 5px;}*/
    .holder span {
        margin: 0px;
    }